Page MenuHomePhabricator

Finalize Kiwix agreement for 1819
Closed, ResolvedPublicMay 3 2018

Description

RACI Chart

RAnne, Jorge, Kiwix
AJorge
CToby
I

Task Description

Acceptance Criteria

Details

Due Date
May 3 2018, 7:00 AM

Related Objects

Event Timeline

atgo created this task.Apr 27 2018, 10:16 PM
atgo triaged this task as High priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2018, 10:16 PM
atgo moved this task from Backlog to Doing on the New-Readers board.
atgo claimed this task.
atgo set Due Date to May 3 2018, 7:00 AM.
atgo added a comment.Apr 30 2018, 4:36 PM

Contract is in with Legal

Vvjjkkii renamed this task from Finalize Kiwix agreement for 1819 to e2daaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii removed Due Date.
Vvjjkkii removed atgo as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
AfroThundr3007730 renamed this task from e2daaaaaaa to Finalize Kiwix agreement for 1819.Jul 1 2018, 5:47 AM
AfroThundr3007730 set Due Date to May 3 2018, 7:00 AM.
AfroThundr3007730 assigned this task to atgo.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 added a subscriber: Aklapper.
atgo moved this task from Doing to Done on the New-Readers board.Jul 13 2018, 6:29 PM
atgo closed this task as Resolved.Sep 10 2018, 9:02 PM